Bug 1010199 - wgrib2-2.0.1 is available
wgrib2-2.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wgrib2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1084631
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 04:33 EDT by Upstream Release Monitoring
Modified: 2014-11-02 21:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-02 21:59:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-20 04:33:46 EDT
Latest upstream release: 1.9.9
Current version/release in Fedora Rawhide: 1.9.8-2.fc20
URL: ftp://ftp.cpc.ncep.noaa.gov/wd51we/wgrib2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-06-07 19:17:43 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.9.9-2.fc21
URL: ftp://ftp.cpc.ncep.noaa.gov/wd51we/wgrib2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-07-11 05:28:40 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.9.9-3.fc21
URL: ftp://ftp.cpc.ncep.noaa.gov/wd51we/wgrib2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.